WHAT THIS BOOK COVERS

This book primarily focuses on Umbraco 4.5.2 and 4.6. However, XSLT code snippets are also provided for the previous version of the Umbraco XML schema in version 4.0.x. The .NET code samples and Umbraco installations will all require .NET Framework 4.0. You should also have access to IIS6 or IIS7 for installing your copy of Umbraco.

Get Umbraco User's Guide now with the O’Reilly learning platform.

O’Reilly members experience live online training, plus books, videos, and digital content from nearly 200 publishers.